balderdashy balderdashy

sails-postgresql

7 3 0

PostgreSQL adapter for Sails.js

Dependencies

Package Locked Requirement Latest Status Changelog
Npms async ~0.9.0 1.3.0

async

Higher-order functions and common patterns for asynchronous code

This dependency is not matching latest version. Please consider upgrading.

Npms lodash ~3.8.0 3.10.0

lodash

The modern build of lodash modular utilities.

This dependency is not matching latest version. Please consider upgrading.

Npms pg ~4.2.0 4.4.0

pg

PostgreSQL client - pure javascript & libpq with the same API

This dependency is not matching latest version. Please consider upgrading.

Npms waterline-cursor ~0.0.5 0.0.5

waterline-cursor

waterline-cursor ================

This dependency is up-to-date. Congrats and keep going!

Npms waterline-errors ~0.10.0 0.10.0

waterline-errors

Standard adapter errors from Waterline

This dependency is up-to-date. Congrats and keep going!

Npms waterline-sequel ~0.4.0 0.4.0

waterline-sequel

A helper library for generating SQL queries from the Waterline Query Language.

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
Npms captains-log ~0.11.1 0.11.11

captains-log

Simple wrapper around Winston to allow for declarative configuaration

This dependency is up-to-date. Congrats and keep going!

Npms mocha * 2.2.5

mocha

simple, flexible, fun test framework

This dependency is up-to-date. Congrats and keep going!

Npms should * 7.0.1

should

test framework agnostic BDD-style assertions

This dependency is up-to-date. Congrats and keep going!

Npms waterline-adapter-tests ~0.10.7 0.10.13

waterline-adapter-tests

Integration tests for waterline adapters

This dependency is up-to-date. Congrats and keep going!